UVCDYNCTRL(1)

NAME
uvcdynctrl-0.2.3 - libwebcam command line tool

SYNOPSIS
uvcdynctrl [OPTIONS]... [VALUES]...

DESCRIPTION
uvcdynctrl 0.2.3

Manage dynamic controls in uvcvideo

-h, --help
    Print full help and exit

-V, --version
    Print version and exit

-l, --list
    List available cameras

-i, --import=filename
    Import dynamic controls from an XML file

-a, --addctrl=vid
    Import dynamic controls for vid from default location

-v, --verbose
    Enable verbose output (default=off)

-d, --device=devicename
    Specify the device to use (default=`video0')

-c, --clist
    List available controls

-g, --get=control
    Retrieve the current control value -G, --get_raw=unit_id:selector Retrieve the current raw control value

-s, --set=control
    Set a new control value (For negative values: -s 'My Control' -- -42)

-S, --set_raw=unit_id:selector
    Set a new raw control value (value is a hex string of control size, default is little endian use '(BE)' prefix to change: -S 13:1 0x01100c or -S 13:1 '(BE)0x0c1001' )

-f, --formats
    List available frame formats

-W, --save=filename
    Save device controls state to a file

-L, --load=filename
    Load device controls state from a file